:root {
    --prefooter__background: #010101;
    --prefooter__color-text: #fdfdfd;
    --prefooter__padding: 32px 0;
    --prefooter__font-family: 'Open Sans', sans-serif;
    --prefooter__font-size: 14px;
}
body {margin: 0; padding: 0;}

.ajreus__prefooter{
    background-color: var(--prefooter__background);
    padding: var(--prefooter__padding);
}
.ajreus__prefooter > * {font-family: var(--prefooter__font-family);}


.ajreus__prefooter__container {
    width: 100%;
    margin-right: auto; margin-left: auto;
}
.ajreus__prefooter__row {
    display: flex;
    flex-wrap: wrap;
    margin-right: -16px;
    margin-left: -16px;
}

    .ajreus__prefooter__row > * {
        flex-shrink: 0;
        width: 100%;
        max-width: 100%;
    }

.ajreus__title {
    font-size: 1.5rem !important;
    font-weight: bold;
}

@media (min-width: 576px) {
    .ajreus__prefooter__container  {
      max-width: 576px; } 
}
@media (min-width: 768px) {
    .ajreus__prefooter__container  {
      max-width: 768px; } 
}
@media (min-width: 992px) {
    .ajreus__prefooter__container  {
      max-width: 992px; } 
}
@media (min-width: 1200px) {
    .ajreus__prefooter__container  {
      max-width: 1200px; } 
}
@media (min-width: 1440px) {
    .ajreus__prefooter__container  {
      max-width: 1440px; } 
}

.ajreus__prefooter__col {
    flex: 1 0 0%; 
    padding-left: 32px;
    padding-right: 32px;
}

.ajreus__prefooter__col-3 {
    flex: 0 0 auto;
    width: 25%;
}
.ajreus__prefooter__col-6 {
    flex: 0 0 auto;
    width: 50%;
}

.ajreus__prefooter, .ajreus__prefooter a {color: var(--prefooter__color-text); text-decoration: none;}
.ajreus__prefooter__col-logo {padding-top: 1rem; padding-bottom: 1rem;}
.ajreus__prefooter__col-address address {font-style: normal; padding-top: 1rem; padding-bottom: 1rem;}
.ajreus__prefooter__col-address address p {margin: 0;}
.ajreus__prefooter__col-address address a {padding-bottom: 2px;}
.ajreus__prefooter__col-address address a:hover {border-bottom: 1px solid var(--prefooter__color-text);}
.ajreus__prefooter__social-networks {text-align: right; padding-bottom: 1rem;}
.ajreus__prefooter__social-networks p {font-weight: bold;}
.ajreus__prefooter__social-networks ul {padding: 0; margin: 0;}
.ajreus__prefooter__social-networks ul li {list-style: none; display: inline-block; margin-left: 1rem;}
.ajreus__prefooter__social-networks ul li:first-child {margin-left: 0;}
.ajreus__prefooter__links {text-align: center; padding-top: 1rem; padding-bottom: 1rem;}
.ajreus__prefooter__links ul {padding: 0; margin: 0;}
.ajreus__prefooter__links ul li {list-style: none; display: inline-block; margin-left: 1rem; margin-bottom: 0.5rem;}
.ajreus__prefooter__links ul li:first-child {margin-left: 0;}
.ajreus__prefooter__links ul li a {padding-bottom: 2px;}
.ajreus__prefooter__links ul li a:hover {border-bottom: 1px solid var(--prefooter__color-text);}

@media (max-width: 575px) {
    .ajreus__prefooter__col-3, .ajreus__prefooter__col-6 {
        flex: 0 0 auto;
        width: 100%;
        text-align: center;
    }
    .ajreus__prefooter__social-networks {text-align: center;}   
}

@media (min-width: 576px) and (max-width: 767px) {
    .ajreus__prefooter__col-3 {
        flex: 0 0 auto;
        width: 50%;
        text-align: left;
    }
    .ajreus__prefooter__col-address address {padding-left: 1rem; padding-right: 1rem;}
    .ajreus__prefooter__col-logo img {margin-left: 1rem;}
    .ajreus__prefooter__col-6 {
        flex: 0 0 auto;
        width: 100%;
        text-align: center;
    }
}
